<?php
/**
 * Internationalisation file for AccessControl extension.
 *
 * @addtogroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'accesscontrol-desc' => 'Enables group access restriction on a page by user basis',
	'accesscontrol-group' => 'This page is only accessible for group $1.',
	'accesscontrol-groups' => 'This page is only accessible for the groups $1.', // FIXME: Add PLURAL and/or merge with the above message
	'accesscontrol-info' => 'This is a protected page!',
	'accesscontrol-info-user' => 'Only_sysop',
	'accesscontrol-info-anonymous' => 'No_anonymous',
	'accesscontrol-info-deny' => 'No_Access',
	'accesscontrol-edit-anonymous' => 'Deny_anonymous',
	'accesscontrol-edit-users' => 'Deny_edit_list',
);

/** Message documentation (Message documentation)
 * @author Beta16
 */
$messages['qqq'] = array(
	'accesscontrol-desc' => '{{desc}}',
);

/** Belarusian (Taraškievica orthography) (‪Беларуская (тарашкевіца)‬)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'accesscontrol-desc' => 'Дазваляе групавое абмежаваньне доступу да старонкі для асобных карыстальнікаў',
	'accesscontrol-group' => 'Гэтая старонка даступная толькі для групы «$1».',
	'accesscontrol-groups' => 'Гэтая старонка даступная толькі для групаў $1.',
	'accesscontrol-info' => 'Гэта абароненая старонка!',
);

/** Czech (česky)
 * @author Aleš Kapica
 */
$messages['cs'] = array(
	'accesscontrol-desc' => 'Toto je rozšíření, které přidává uživatelskou možnost omezení přístupu ke stránce',
	'accesscontrol-group' => 'Tato stránka je přístupná pouze pro skupinu $1 !!!',
	'accesscontrol-groups' => 'Tato stránka je přístupná pouze pro skupiny $1 !!!',
	'accesscontrol-info' => 'Toto je stránka s omezeným přístupem!',
);

/** German (Deutsch)
 * @author Kghbln
 */
$messages['de'] = array(
	'accesscontrol-desc' => 'Ermöglicht auf Benutzergruppen bezogene Seitenzugriffsbeschränkungen',
	'accesscontrol-group' => 'Diese Seite kann nur von Mitgliedern der Benutzergruppe $1 aufgerufen werden.',
	'accesscontrol-groups' => 'Diese Seite kann nur von Mitgliedern der Benutzergruppen $1 aufgerufen werden.',
	'accesscontrol-info' => 'Dies ist eine geschützt Seite.',
);

/** Spanish (español)
 * @author Armando-Martin
 */
$messages['es'] = array(
	'accesscontrol-desc' => 'Habilita la restricción de acceso de grupo a una página por la base de usuarios',
	'accesscontrol-group' => 'Esta página sólo es accesible para el grupo $1.',
	'accesscontrol-groups' => 'Esta página sólo es accesible para los grupos $1.',
	'accesscontrol-info' => '¡Se trata de una página protegida!',
);

/** French (français)
 * @author DavidL
 */
$messages['fr'] = array(
	'accesscontrol-desc' => "Permet la restriction d'accès de groupe sur une page selon l'utilisateur",
	'accesscontrol-group' => 'Cette page est accessible uniquement au groupe $1.',
	'accesscontrol-groups' => 'Cette page est accessible uniquement aux groupes $1.',
	'accesscontrol-info' => "Il s'agit d'une page protégée !",
);

/** Galician (Galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'accesscontrol-desc' => 'Activa a restrición de acceso por grupo a unha páxina segundo o usuario',
	'accesscontrol-group' => 'Os usuarios que pertencen ao grupo dos $1 son os únicos que poden acceder a esta páxina.',
	'accesscontrol-groups' => 'Os usuarios que pertencen aos grupos $1 son os únicos que poden acceder a esta páxina.',
	'accesscontrol-info' => 'Esta páxina está protexida!',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'accesscontrol-desc' => 'Zmóžnja wobmjezowanje přistup na skupiny na stronje na zakładźe wužiwarjow',
	'accesscontrol-group' => 'Tuta strona je jenož za skupinu $1 přistupna.',
	'accesscontrol-groups' => 'Tuta strona je jenož za skupiny $1 přistupna.',
	'accesscontrol-info' => 'To je škitana strona!',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'accesscontrol-desc' => "Questa è un'estensione che permette l'accesso a pagine con restrizioni in base al gruppo utente",
	'accesscontrol-group' => 'Questa pagina è accessibile solo per il gruppo $1 !!!',
	'accesscontrol-groups' => 'Questa pagina è accessibile solo per i gruppi $1 !!!',
	'accesscontrol-info' => 'Questa è una pagina protetta!',
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'accesscontrol-group' => 'このページにはこのグループのみがアクセスできます：$1',
	'accesscontrol-groups' => 'このページにはこれらのグループのみがアクセスできます：$1',
	'accesscontrol-info' => 'これは保護されたページです！',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'accesscontrol-desc' => 'Aktivéiert de limitéierten Accès op eng Säit op der Basis vun de Benotzerrechter',
	'accesscontrol-group' => 'Dës Säit ass kann nëmme vu Benotzer vum Grupp $1 genotzt ginn.',
	'accesscontrol-groups' => 'Dës Säit ass kann nëmme vu Benotzer vun de Gruppe(n) $1 genotzt ginn.',
	'accesscontrol-info' => 'Dës Säit ass gespaart!',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'accesscontrol-desc' => 'Овозможува граничување на пристапот на корисници од дадени групи',
	'accesscontrol-group' => 'Оваа страница е достапна само за групата $1.',
	'accesscontrol-groups' => 'Оваа страница е достапна само за групите $1.',
	'accesscontrol-info' => 'Ова е заштитена страница!',
);

/** Malay (Bahasa Melayu)
 * @author Tedbundyjr
 */
$messages['ms'] = array(
	'accesscontrol-desc' => 'Membenarkan penghadan akses kumpulan pada laman berdasarkan basis pengguna',
	'accesscontrol-group' => 'Laman ini hanya boleh diakses oleh kumpulan $1.',
	'accesscontrol-groups' => 'Laman ini hanya boleh diakses oleh kumpulan $1.',
	'accesscontrol-info' => 'Ini adalah laman lindungan.',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 */
$messages['nl'] = array(
	'accesscontrol-group' => 'Deze pagina is alleen toegankelijk voor de groep $1 .',
	'accesscontrol-groups' => 'Deze pagina is alleen toegankelijk voor de groepen $1 .',
);

/** Polish (polski)
 * @author BeginaFelicysym
 */
$messages['pl'] = array(
	'accesscontrol-desc' => 'Włącza ograniczenia dostępu do stron dla grupy stronie wedle użytkowników',
	'accesscontrol-group' => 'Ta strona jest dostępna tylko dla grupy  $1 .',
	'accesscontrol-groups' => 'Ta strona jest dostępna tylko dla grup $1 .',
	'accesscontrol-info' => 'To jest strona chroniona!',
);

/** Russian (Русский)
 * @author plisket4
 */
$messages['ru'] = array(
    'accesscontrol-desc' => 'Включает механизм ограничения доступа к страницам на основании группы, к которой пренадлежит пользователь',
    'accesscontrol-group' => 'Данная страница доступна только членам группы $1.',
    'accesscontrol-groups' => 'Данная страница доступна только членам групп $1.', // FIXME: Add PLURAL and/or merge with the above message
    'accesscontrol-info' => 'Это защищенная страница!',
    'accesscontrol-info-user' => 'Доступ только у членов группы sysop',
    'accesscontrol-info-anonymous' => 'Доступ анонимным пользователям запрещен',
    'accesscontrol-info-deny' => 'Доступ запрещен!',
    'accesscontrol-edit-anonymous' => 'Запрещено_редактирование_незарегистрированным_пользователям',
    'accesscontrol-edit-users' => 'Запрещено_редактирование_списка',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'accesscontrol-info' => 'ఇది సంరక్షిత పేజీ!',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'accesscontrol-desc' => 'Nagpapagana ng pagbabawal sa pagpunta ng pangkat sa isang pahina ayon sa pinagbabatayang tagagamit',
	'accesscontrol-group' => 'Ang pahinang ito ay mapupuntahan lamang ng pangkat na $1.',
	'accesscontrol-groups' => 'Ang pahinang ito ay mapupuntahan lamang ng mga pangkat na $1.',
	'accesscontrol-info' => 'Ito ay isang pahinang pinuprutektahan!',
);

